
<!doctype html>
<html lang="en">


<head>
    <title>Attune Automation Project: Kickstart Windows</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport"
          content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="title"
          content="Attune Automation Project: Kickstart Windows">
    <meta name="description"
          content="">
    <meta name="robots"
          content="follow, index, max-snippet:-1, max-video-preview:-1, max-image-preview:large">

    <meta property="og:locale" content="en_AU"/>
    <meta property="og:type" content="article"/>
    <meta property="og:title"
          content="Attune Automation Project: Kickstart Windows"/>
    <meta property="og:description" content=""/>
    <meta property="og:site_name" content="Attune Automation"/>
    <meta property="article:section" content="IT Instruction"/>

    <meta name="twitter:title"
          content="Attune Automation Project: Kickstart Windows"/>
    <meta name="twitter:description" content=""/>

    <link rel="stylesheet"
          href="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/css/bootstrap.min.css"
          integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm"
          crossorigin="anonymous">
    <link rel="stylesheet" href="styles/style.css">

</head>
<body>

<!-- Project breadcrumbs -->
<nav aria-label="breadcrumb">
    <ol class="breadcrumb m-0">
        <li class="breadcrumb-item" aria-current="page">
            <a
                href="https://www.servertribe.com/"
                target="_blank">
                ServerTribe
            </a>
        </li>
        <li class="breadcrumb-item" aria-current="page">
            <a
                href="https://github.com/attune-Automation/"
                target="_blank">
                Attune Automation Projects
            </a>
        </li>
        <li class="breadcrumb-item active" aria-current="page">
            <strong>Kickstart Windows</strong>
        </li>
    </ol>
</nav>

<!-- Project Header -->

<div class="container px-0">
    <!-- Blueprint name and description -->
    <div class="row pt-5">
        <div class="col px-0">
            <h1 class="text-left">
                Attune Project: Kickstart Windows
            </h1>
        </div>
    </div>
    <div class="row">
        <div class="col px-0">
            <p class="text-left">
                
            </p>
        </div>
    </div>
    <div class="row">
        <div class="col-6 px-0">
            <h6 class="text-left">
                This documentation is generated by
                <a href="https://www.servertribe.com/"
                    class="badge badge-primary"
                    target="_blank">
                    Attune
                </a>
            </h6>
        </div>
        <div class="col-6 align-self-end text-right px-0">
            <h6 class="text-right">
                <a href="https://www.youtube.com/@servertribe"
                    class="badge badge-secondary"
                    target="_blank">
                    YouTube
                </a>
                <a href="https://github.com/Attune-Automation"
                    class="badge badge-secondary"
                    target="_blank">
                    GitHub
                </a>
                <a href="https://discord.com/invite/3YpJsagqUn"
                    class="badge badge-secondary">
                    Discord
                </a>
                <a href="https://www.linkedin.com/company/servertribe/"
                    class="badge badge-secondary"
                    target="_blank">
                    LinkedIn
                </a>
                <a href="http://doc.servertribe.com/"
                    class="badge badge-secondary"
                    target="_blank">
                    Documentation
                </a>
            </h6>
        </div>
    </div>
    <hr>
</div>

<div class="documentation">
    <div class="container px-0">
        <div class="row">
            <!-- Documentation and Instruction Sets -->

            <div class="col-lg-10 mt-3 px-0">
                <div class="container">
                    <div class="row">
                        <div class="col pl-0">
                            <h6>
                                This project contains the following
                                documentation and instruction sets:
                            </h6>
                        </div>
                    </div>

                    <!-- Blueprints listed with names and descriptions -->
                    <div class="row">
                        <div class="col-12 pt-3 pl-0">
                            <div class="card"
                                 id="attunev5setupwinpesupport">
                                <div class="card-body">
                                    <a href="blueprints/attunev5setupwinpesupport.html">
                                        <h3 class="card-title">
                                            Attune v5 Setup WinPE Support
                                        </h3>
                                    </a>
                                </div>
                            </div>
                        </div>
                        <div class="col-12 pt-3 pl-0">
                            <div class="card"
                                 id="attunev5setupwinpesupportrhel8">
                                <div class="card-body">
                                    <a href="blueprints/attunev5setupwinpesupportrhel8.html">
                                        <h3 class="card-title">
                                            Attune v5 Setup WinPE Support RHEL8
                                        </h3>
                                    </a>
                                </div>
                            </div>
                        </div>
                        <div class="col-12 pt-3 pl-0">
                            <div class="card"
                                 id="ksdeploywin10unattendedconfigparent">
                                <div class="card-body">
                                    <a href="blueprints/ksdeploywin10unattendedconfigparent.html">
                                        <h3 class="card-title">
                                            KS Deploy Win10 Unattended Config - Parent
                                        </h3>
                                    </a>
                                </div>
                            </div>
                        </div>
                        <div class="col-12 pt-3 pl-0">
                            <div class="card"
                                 id="kswinpecreatebootisoparent">
                                <div class="card-body">
                                    <a href="blueprints/kswinpecreatebootisoparent.html">
                                        <h3 class="card-title">
                                            KS WinPE Create Boot ISO - parent
                                        </h3>
                                    </a>
                                </div>
                            </div>
                        </div>
                        <div class="col-12 pt-3 pl-0">
                            <div class="card"
                                 id="modifywinpebootwimfor2016">
                                <div class="card-body">
                                    <a href="blueprints/modifywinpebootwimfor2016.html">
                                        <h3 class="card-title">
                                            Modify WinPE boot.wim for 2016
                                        </h3>
                                    </a>
                                </div>
                            </div>
                        </div>
                        <div class="col-12 pt-3 pl-0">
                            <div class="card"
                                 id="modifywinpebootwimfor2019">
                                <div class="card-body">
                                    <a href="blueprints/modifywinpebootwimfor2019.html">
                                        <h3 class="card-title">
                                            Modify WinPE boot.wim for 2019
                                        </h3>
                                    </a>
                                </div>
                            </div>
                        </div>
                        <div class="col-12 pt-3 pl-0">
                            <div class="card"
                                 id="modifywinpebootwimfor2022">
                                <div class="card-body">
                                    <a href="blueprints/modifywinpebootwimfor2022.html">
                                        <h3 class="card-title">
                                            Modify WinPE boot.wim for 2022
                                        </h3>
                                    </a>
                                </div>
                            </div>
                        </div>
                        <div class="col-12 pt-3 pl-0">
                            <div class="card"
                                 id="modifywinpebootwimforwin10">
                                <div class="card-body">
                                    <a href="blueprints/modifywinpebootwimforwin10.html">
                                        <h3 class="card-title">
                                            Modify WinPE boot.wim for Win10
                                        </h3>
                                    </a>
                                </div>
                            </div>
                        </div>
                        <div class="col-12 pt-3 pl-0">
                            <div class="card"
                                 id="winpedeploywinpefilesforesxi">
                                <div class="card-body">
                                    <a href="blueprints/winpedeploywinpefilesforesxi.html">
                                        <h3 class="card-title">
                                            WinPE Deploy WinPE Files for ESXi
                                        </h3>
                                    </a>
                                </div>
                            </div>
                        </div>
                        <div class="col-12 pt-3 pl-0">
                            <div class="card"
                                 id="ksdeploywin2019unattendedconfigparent">
                                <div class="card-body">
                                    <a href="blueprints/ksdeploywin2019unattendedconfigparent.html">
                                        <h3 class="card-title">
                                            KS Deploy Win2019 Unattended Config - Parent
                                        </h3>
                                    </a>
                                </div>
                            </div>
                        </div>
                        <div class="col-12 pt-3 pl-0">
                            <div class="card"
                                 id="ksextractwinpeisoparent">
                                <div class="card-body">
                                    <a href="blueprints/ksextractwinpeisoparent.html">
                                        <h3 class="card-title">
                                            KS Extract WinPE ISO - Parent
                                        </h3>
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <div class="col-lg-2 px-0">
                <div class="container px-0 pt-3 pl-5 sticky-top">
                    <div class="card border-light mb-3" style="max-width: 18rem;">
                        <div class="card-body attune-ad">
                            <img
                                src="https://www.servertribe.com/wp-content/uploads/2022/06/AttuneLogoV2_powered_by.png"
                                alt="Attune - Powered by ServerTribe"
                                class="img-fluid">
                            <h5 class="card-title mt-3 text-center">
                                Automate with Attune
                            </h5>
                            <p class="card-text text-left">
                                Download the Attune Community Edition.
                            </p>
                            <p class="text-center">
                                <a href="https://www.servertribe.com/download-attune-registration/"
                                   class="btn btn-primary mt-3">
                                    DOWNLOAD!!!
                                </a>
                            </p>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="row py-5">
            <div class="jumbotron">
              <h1 class="display-4 text-center">
                  Discuss this Project in Discord
              </h1>
              <p class="lead">

                  Join our Discord channel and connect with like-minded individuals who
                  share your passion. Engage in lively discussions, gain valuable insights,
                  and stay updated on the latest trends in our industry. Don't miss out on
                  this opportunity to network, learn, and grow together.
              </p>
              <hr class="my-4 text-center">
                <div class="col px-0">
                  <p class="text-center">
                      Click the link below and become a part of our vibrant community on
                      Discord today!
                  </p>
                  <p class="lead text-center">
                    <a class="btn btn-primary btn-lg"
                       href="https://discord.com/invite/3YpJsagqUn"
                       role="button">
                        Join NOW!!!
                    </a>
                  </p>
                </div>
            </div>
        </div>
    </div>
</div>

<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js"
        integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN"
        crossorigin="anonymous"></script>
<script
    src="https://cdn.jsdelivr.net/npm/popper.js@1.12.9/dist/umd/popper.min.js"
    integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q"
    crossorigin="anonymous"></script>
<script
    src="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/js/bootstrap.min.js"
    integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl"
    crossorigin="anonymous"></script>
</body>
</html>
